{
  "item-headmount-baby-neofelis-diardi-*": "Trophée de panthère nébuleuse de la Sonde (jeune)",
  "item-headmount-female-neofelis-diardi-*": "Trophée de panthère nébuleuse de la Sonde (femelle)",
  "item-headmount-male-neofelis-diardi-*": "Trophée de panthère nébuleuse de la Sonde (mâle)",
  "item-taxidermy-neofelis-baby-diardi-*": "Panthère nébuleuse de la Sonde naturalisée (jeune)",
  "item-taxidermy-neofelis-female-diardi-*": "Panthère nébuleuse de la Sonde naturalisée (femelle)",
  "item-taxidermy-neofelis-male-diardi-*": "Panthère nébuleuse de la Sonde naturalisée (mâle)",

  "item-headmount-baby-neofelis-nebulosa-*": "Trophée de panthère nébuleuse (jeune)",
  "item-headmount-female-neofelis-nebulosa-*": "Trophée de panthère nébuleuse (femelle)",
  "item-headmount-male-neofelis-nebulosa-*": "Trophée de panthère nébuleuse (mâle)",
  "item-taxidermy-neofelis-baby-nebulosa-*": "Panthère nébuleuse naturalisée (jeune)",
  "item-taxidermy-neofelis-female-nebulosa-*": "Panthère nébuleuse naturalisée (femelle)",
  "item-taxidermy-neofelis-male-nebulosa-*": "Panthère nébuleuse naturalisée (mâle)",

  "item-headmount-baby-panthera-atrox-*": "Trophée de lion américain (jeune)",
  "item-headmount-female-panthera-atrox-*": "Trophée de lion américain (femelle)",
  "item-headmount-male-panthera-atrox-*": "Trophée de lion américain (mâle)",
  "item-taxidermy-panthera-baby-atrox-*": "Lion américain naturalisé (jeune)",
  "item-taxidermy-panthera-female-atrox-*": "Lion américain naturalisé (femelle)",
  "item-taxidermy-panthera-male-atrox-*": "Lion américain naturalisé (mâle)",

  "item-headmount-baby-panthera-leo-*": "Trophée de lion (jeune)",
  "item-headmount-female-panthera-leo-*": "Trophée de lion (femelle)",
  "item-headmount-male-panthera-leo-*": "Trophée de lion (mâle)",
  "item-taxidermy-panthera-baby-leo-*": "Lion naturalisé (jeune)",
  "item-taxidermy-panthera-female-leo-*": "Lion naturalisé (femelle)",
  "item-taxidermy-panthera-male-leo-*": "Lion naturalisé (mâle)",

  "item-headmount-baby-panthera-onca-normal": "Trophée de jaguar (jeune)",
  "item-headmount-female-panthera-onca-normal": "Trophée de jaguar (femelle)",
  "item-headmount-male-panthera-onca-normal": "Trophée de jaguar (mâle)",
  "item-taxidermy-panthera-baby-onca-normal": "Jaguar naturalisé (jeune)",
  "item-taxidermy-panthera-female-onca-normal": "Jaguar naturalisé (femelle)",
  "item-taxidermy-panthera-male-onca-normal": "Jaguar naturalisé (mâle)",

  "item-headmount-baby-panthera-onca-melanistic": "Trophée de panthère noire (jeune)",
  "item-headmount-female-panthera-onca-melanistic": "Trophée de panthère noire (femelle)",
  "item-headmount-male-panthera-onca-melanistic": "Trophée de panthère noire (mâle)",
  "item-taxidermy-panthera-baby-onca-melanistic": "Panthère noire naturalisée (jeune)",
  "item-taxidermy-panthera-female-onca-melanistic": "Panthère noire naturalisée (femelle)",
  "item-taxidermy-panthera-male-onca-melanistic": "Panthère noire naturalisée (mâle)",

  "item-headmount-baby-panthera-pardus-normal": "Trophée de panthère (jeune)",
  "item-headmount-female-panthera-pardus-normal": "Trophée de panthère (femelle)",
  "item-headmount-male-panthera-pardus-normal": "Trophée de panthère (mâle)",
  "item-taxidermy-panthera-baby-pardus-normal": "Panthère naturalisée (jeune)",
  "item-taxidermy-panthera-female-pardus-normal": "Panthère naturalisée (femelle)",
  "item-taxidermy-panthera-male-pardus-normal": "Panthère naturalisée (mâle)",

  "item-headmount-baby-panthera-pardus-melanistic": "Trophée de panthère noire (jeune)",
  "item-headmount-female-panthera-pardus-melanistic": "Trophée de panthère noire (femelle)",
  "item-headmount-male-panthera-pardus-melanistic": "Trophée de panthère noire (mâle)",
  "item-taxidermy-panthera-baby-pardus-melanistic": "Panthère noire naturalisée (jeune)",
  "item-taxidermy-panthera-female-pardus-melanistic": "Panthère noire naturalisée (femelle)",
  "item-taxidermy-panthera-male-pardus-melanistic": "Panthère noire naturalisée (mâle)",

  "item-headmount-baby-panthera-spelaea-*": "Trophée de lion des steppes (jeune)",
  "item-headmount-female-panthera-spelaea-*": "Trophée de lion des steppes (femelle)",
  "item-headmount-male-panthera-spelaea-*": "Trophée de lion des steppes (mâle)",
  "item-taxidermy-panthera-baby-spelaea-*": "Lion des steppes naturalisé (jeune)",
  "item-taxidermy-panthera-female-spelaea-*": "Lion des steppes naturalisé (femelle)",
  "item-taxidermy-panthera-male-spelaea-*": "Lion des steppes naturalisé (mâle)",

  "item-headmount-baby-panthera-tigris-*": "Trophée de tigre (jeune)",
  "item-headmount-female-panthera-tigris-*": "Trophée de tigre (femelle)",
  "item-headmount-male-panthera-tigris-*": "Trophée de tigre (mâle)",
  "item-taxidermy-panthera-baby-tigris-*": "Tigre naturalisé (jeune)",
  "item-taxidermy-panthera-female-tigris-*": "Tigre naturalisé (femelle)",
  "item-taxidermy-panthera-male-tigris-*": "Tigre naturalisé (mâle)",

  "item-headmount-baby-panthera-uncia-*": "Trophée de panthère des neiges (jeune)",
  "item-headmount-female-panthera-uncia-*": "Trophée de panthère des neiges (femelle)",
  "item-headmount-male-panthera-uncia-*": "Trophée de panthère des neiges (mâle)",
  "item-taxidermy-panthera-baby-uncia-*": "Panthère des neiges naturalisée (jeune)",
  "item-taxidermy-panthera-female-uncia-*": "Panthère des neiges naturalisée (femelle)",
  "item-taxidermy-panthera-male-uncia-*": "Panthère des neiges naturalisée (mâle)",

  "item-creature-pantherinae-panthera-carcass": "Carcasse de grand félin",
  "item-creature-pantherinae-neofelis-carcass": "Carcasse de panthère nébuleuse",

  "item-dead-creature-pantherinae-panthera-carcass": "Carcasse de grand félin",
  "item-dead-creature-pantherinae-neofelis-carcass": "Carcasse de panthère nébuleuse",


  "item-creature-pantherinae-neofelis-adult-female-diardi-normal": "Panthère nébuleuse de la Sonde (femelle)",
  "item-creature-pantherinae-neofelis-adult-male-diardi-normal": "Panthère nébuleuse de la Sonde (mâle)",
  "item-creature-pantherinae-neofelis-baby-female-diardi-normal": "Jeune panthère nébuleuse de la Sonde (femelle)",
  "item-creature-pantherinae-neofelis-baby-male-diardi-normal": "Jeune panthère nébuleuse de la Sonde (mâle)",

  "item-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Panthère nébuleuse (femelle)",
  "item-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Panthère nébuleuse (mâle)",
  "item-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "Jeune panthère nébuleuse (femelle)",
  "item-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "Jeune panthère nébuleuse (mâle)",

  "item-creature-pantherinae-panthera-adult-female-atrox-normal": "Lion américain (femelle)",
  "item-creature-pantherinae-panthera-adult-male-atrox-normal": "Lion américain (mâle)",
  "item-creature-pantherinae-panthera-baby-female-atrox-normal": "Jeune lion américain (femelle)",
  "item-creature-pantherinae-panthera-baby-male-atrox-normal": "Jeune lion américain (mâle)",

  "item-creature-pantherinae-panthera-adult-female-leo-normal": "Lion (femelle)",
  "item-creature-pantherinae-panthera-adult-male-leo-normal": "Lion (mâle)",
  "item-creature-pantherinae-panthera-baby-female-leo-normal": "Jeune lion (femelle)",
  "item-creature-pantherinae-panthera-baby-male-leo-normal": "Jeune lion (mâle)",

  "item-creature-pantherinae-panthera-adult-female-onca-normal": "Jaguar (femelle)",
  "item-creature-pantherinae-panthera-adult-female-onca-melanistic": "Panthère noire (femelle)",
  "item-creature-pantherinae-panthera-adult-male-onca-normal": "Jaguar (mâle)",
  "item-creature-pantherinae-panthera-adult-male-onca-melanistic": "Panthère noire (mâle)",
  "item-creature-pantherinae-panthera-baby-female-onca-normal": "Jeune jaguar (femelle)",
  "item-creature-pantherinae-panthera-baby-female-onca-melanistic": "Jeune panthère noire (femelle)",
  "item-creature-pantherinae-panthera-baby-male-onca-normal": "Jeune jaguar (mâle)",
  "item-creature-pantherinae-panthera-baby-male-onca-melanistic": "Jeune panthère noire (mâle)",

  "item-creature-pantherinae-panthera-adult-female-pardus-normal": "Panthère (femelle)",
  "item-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Panthère noire (femelle)",
  "item-creature-pantherinae-panthera-adult-male-pardus-normal": "Panthère (mâle)",
  "item-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Panthère noire (mâle)",
  "item-creature-pantherinae-panthera-baby-female-pardus-normal": "Jeune panthère (femelle)",
  "item-creature-pantherinae-panthera-baby-female-pardus-melanistic": "Jeune panthère noire (femelle)",
  "item-creature-pantherinae-panthera-baby-male-pardus-normal": "Jeune panthère (mâle)",
  "item-creature-pantherinae-panthera-baby-male-pardus-melanistic": "Jeune panthère noire (mâle)",

  "item-creature-pantherinae-panthera-adult-female-spelaea-normal": "Lion des steppes (femelle)",
  "item-creature-pantherinae-panthera-adult-male-spelaea-normal": "Lion des steppes (mâle)",
  "item-creature-pantherinae-panthera-baby-female-spelaea-normal": "Jeune lion des steppes (femelle)",
  "item-creature-pantherinae-panthera-baby-male-spelaea-normal": "Jeune lion des steppes (mâle)",

  "item-creature-pantherinae-panthera-adult-female-tigris-normal": "Tigre (femelle)",
  "item-creature-pantherinae-panthera-adult-male-tigris-normal": "Tigre (mâle)",
  "item-creature-pantherinae-panthera-baby-female-tigris-normal": "Jeune tigre (femelle)",
  "item-creature-pantherinae-panthera-baby-male-tigris-normal": "Jeune tigre (mâle)",

  "item-creature-pantherinae-panthera-adult-female-uncia-normal": "Panthère des neiges (femelle)",
  "item-creature-pantherinae-panthera-adult-male-uncia-normal": "Panthère des neiges (mâle)",
  "item-creature-pantherinae-panthera-baby-female-uncia-normal": "Jeune panthère des neiges (femelle)",
  "item-creature-pantherinae-panthera-baby-male-uncia-normal": "Jeune panthère des neiges (mâle)",

  "item-dead-creature-pantherinae-neofelis-adult-female-diardi-normal": "Panthère nébuleuse de la Sonde morte (femelle)",
  "item-dead-creature-pantherinae-neofelis-adult-male-diardi-normal": "Panthère nébuleuse de la Sonde morte (mâle)",
  "item-dead-creature-pantherinae-neofelis-baby-female-diardi-normal": "Jeune panthère nébuleuse de la Sonde morte (femelle)",
  "item-dead-creature-pantherinae-neofelis-baby-male-diardi-normal": "Jeune panthère nébuleuse de la Sonde morte (mâle)",

  "item-dead-creature-pantherinae-neofelis-adult-female-nebulosa-normal": "Panthère nébuleuse morte (femelle)",
  "item-dead-creature-pantherinae-neofelis-adult-male-nebulosa-normal": "Panthère nébuleuse morte (mâle)",
  "item-dead-creature-pantherinae-neofelis-baby-female-nebulosa-normal": "Jeune panthère nébuleuse morte (femelle)",
  "item-dead-creature-pantherinae-neofelis-baby-male-nebulosa-normal": "Jeune panthère nébuleuse morte (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-atrox-normal": "Lion américain mort (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-atrox-normal": "Lion américain mort (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-atrox-normal": "Jeune lion américain mort (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-atrox-normal": "Jeune lion américain mort (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-leo-normal": "Lion mort (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-leo-normal": "Lion mort (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-leo-normal": "Jeune lion mort (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-leo-normal": "Jeune lion mort (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-onca-normal": "Jaguar mort (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-female-onca-melanistic": "Panthère noire morte (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-normal": "Jaguar mort (mâle)",
  "item-dead-creature-pantherinae-panthera-adult-male-onca-melanistic": "Panthère noire morte (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-normal": "Jeune jaguar mort (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-female-onca-melanistic": "Jeune panthère noire morte (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-normal": "Jeune jaguar mort (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-male-onca-melanistic": "Jeune panthère noire morte (mâle)",
  
  "item-dead-creature-pantherinae-panthera-adult-female-pardus-normal": "Panthère (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-female-pardus-melanistic": "Panthère noire (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-normal": "Panthère (mâle)",
  "item-dead-creature-pantherinae-panthera-adult-male-pardus-melanistic": "Panthère noire (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-normal": "Petit panthère (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-female-pardus-melanistic": "Petit panthère noire (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-normal": "Petit panthère (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-male-pardus-melanistic": "Petit panthère noire (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-spelaea-normal": "Lion des steppes (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-spelaea-normal": "Lion des steppes (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-spelaea-normal": "Petit lion des steppes (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-spelaea-normal": "Petit lion des steppes (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-tigris-normal": "Tigre (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-tigris-normal": "Tigre (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-tigris-normal": "Petit tigre (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-tigris-normal": "Petit tigre (mâle)",

  "item-dead-creature-pantherinae-panthera-adult-female-uncia-normal": "Panthère des neiges (femelle)",
  "item-dead-creature-pantherinae-panthera-adult-male-uncia-normal": "Panthère des neiges (mâle)",
  "item-dead-creature-pantherinae-panthera-baby-female-uncia-normal": "Petit panthère des neiges (femelle)",
  "item-dead-creature-pantherinae-panthera-baby-male-uncia-normal": "Petit panthère des neiges (mâle)",

  "item-pelt-neofelis-baby-diardi-normal": "Fourrure de panthère nébuleuse de la Sonde (jeune)",
  "item-pelt-neofelis-female-diardi-normal": "Fourrure de panthère nébuleuse de la Sonde (femelle)",
  "item-pelt-neofelis-male-diardi-normal": "Fourrure de panthère nébuleuse de la Sonde (mâle)",  
  
  "item-pelt-neofelis-baby-nebulosa-normal": "Fourrure de panthère nébuleuse (jeune)",
  "item-pelt-neofelis-female-nebulosa-normal": "Fourrure de panthère nébuleuse (femelle)",
  "item-pelt-neofelis-male-nebulosa-normal": "Fourrure de panthère nébuleuse (mâle)",  
  
  "item-pelt-panthera-baby-atrox-normal": "Fourrure de lion américain (jeune)",
  "item-pelt-panthera-female-atrox-normal": "Fourrure de lion américain (femelle)",
  "item-pelt-panthera-male-atrox-normal": "Fourrure de lion américain (mâle)",  
  
  "item-pelt-panthera-baby-leo-normal": "Fourrure de lion (jeune)",
  "item-pelt-panthera-female-leo-normal": "Fourrure de lion (femelle)",
  "item-pelt-panthera-male-leo-normal": "Fourrure de lion (mâle)",  
  
  "item-pelt-panthera-baby-onca-normal": "Fourrure de jaguar (jeune)",  
  "item-pelt-panthera-baby-onca-melanistic": "Fourrure de panthère noire (jeune)",
  "item-pelt-panthera-female-onca-normal": "Fourrure de jaguar (femelle)",
  "item-pelt-panthera-female-onca-melanistic": "Fourrure de panthère noire (femelle)",
  "item-pelt-panthera-male-onca-normal": "Fourrure de jaguar (mâle)",  
  "item-pelt-panthera-male-onca-melanistic": "Fourrure de panthère noire (mâle)",  
  
  "item-pelt-panthera-baby-pardus-normal": "Fourrure de panthère (jeune)",  
  "item-pelt-panthera-baby-pardus-melanistic": "Fourrure de panthère noire (jeune)",
  "item-pelt-panthera-female-pardus-normal": "Fourrure de panthère (femelle)",
  "item-pelt-panthera-female-pardus-melanistic": "Fourrure de panthère noire (femelle)",
  "item-pelt-panthera-male-pardus-normal": "Fourrure de panthère (mâle)",  
  "item-pelt-panthera-male-pardus-melanistic": "Fourrure de panthère noire (mâle)",  
  
  "item-pelt-panthera-baby-spelaea-normal": "Fourrure de lion des steppes (jeune)",
  "item-pelt-panthera-female-spelaea-normal": "Fourrure de lion des steppes (femelle)",
  "item-pelt-panthera-male-spelaea-normal": "Fourrure de lion des steppes (mâle)",  
  
  "item-pelt-panthera-baby-tigris-normal": "Fourrure de tigre (jeune)",
  "item-pelt-panthera-female-tigris-normal": "Fourrure de tigre (femelle)",
  "item-pelt-panthera-male-tigris-normal": "Fourrure de tigre (mâle)",  
  
  "item-pelt-panthera-baby-uncia-normal": "Fourrure de panthère des neiges (jeune)",
  "item-pelt-panthera-female-uncia-normal": "Fourrure de panthère des neiges (femelle)",
  "item-pelt-panthera-male-uncia-normal": "Fourrure de panthère des neiges (mâle)",

  "game:creaturegroup-neofelis": "Panthères nébuleuses",
  "game:creaturegroup-panthera": "Grands félins",

  "game:prefixandcreature-pantherinaeneofelisadultfemalediardinormal": "une panthère nébuleuse de la Sonde (femelle)",  
  "game:prefixandcreature-pantherinaeneofelisadultmalediardinormal": "une panthère nébuleuse de la Sonde (mâle)",
  "game:prefixandcreature-pantherinaeneofelisbabyfemalediardinormal": "une jeune panthère nébuleuse de la Sonde (femelle)",  
  "game:prefixandcreature-pantherinaeneofelisbabymalediardinormal": "une jeune panthère nébuleuse de la Sonde (mâle)",
  "game:prefixandcreature-pantherinaeneofelisadultfemalenebulosanormal": "une panthère nébuleuse (femelle)",  
  "game:prefixandcreature-pantherinaeneofelisadultmalenebulosanormal": "une panthère nébuleuse (mâle)",
  "game:prefixandcreature-pantherinaeneofelisbabyfemalenebulosanormal": "une jeune panthère nébuleuse (femelle)",  
  "game:prefixandcreature-pantherinaeneofelisbabymalenebulosanormal": "une jeune panthère nébuleuse (mâle)",

  "game:prefixandcreature-pantherinaepantheraadultfemaleatroxnormal": "un lion américain (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaleatroxnormal": "un lion américain (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaleatroxnormal": "un jeune lion américain (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaleatroxnormal": "un jeune lion américain (mâle)",    
  "game:prefixandcreature-pantherinaepantheraadultfemaleleonormal": "une lionne (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaleleonormal": "un lion (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaleleonormal": "une jeune lionne (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaleleonormal": "un jeune lion (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemaleoncanormal": "un jaguar (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaleoncanormal": "un jaguar (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaleoncanormal": "un jeune jaguar (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaleoncanormal": "un jeune jaguar (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemaleoncamelanistic": "un jaguar (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaleoncamelanistic": "un jaguar (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaleoncamelanistic": "un jeune jaguar (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaleoncamelanistic": "un jeune jaguar (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemalepardusmelanistic": "une panthère (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmalepardusmelanistic": "une panthère (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemalepardusmelanistic": "une jeune panthère (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymalepardusmelanistic": "une jeune panthère (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemalepardusnormal": "une panthère (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmalepardusnormal": "une panthère (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemalepardusnormal": "une jeune panthère (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymalepardusnormal": "une jeune panthère (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemalespelaeanormal": "un lion des steppes (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmalespelaeanormal": "un lion des steppes (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemalespelaeanormal": "un jeune lion des steppes (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymalespelaeanormal": "un jeune lion des steppes (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemaletigrisnormal": "un tigre (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaletigrisnormal": "un tigre (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaletigrisnormal": "un jeune tigre (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaletigrisnormal": "un jeune tigre (mâle)",
  "game:prefixandcreature-pantherinaepantheraadultfemaleuncianormal": "une panthère des neiges (femelle)",  
  "game:prefixandcreature-pantherinaepantheraadultmaleuncianormal": "une panthère des neiges (mâle)",
  "game:prefixandcreature-pantherinaepantherababyfemaleuncianormal": "une jeune panthère des neiges (femelle)",  
  "game:prefixandcreature-pantherinaepantherababymaleuncianormal": "une jeune panthère des neiges (mâle)"  
}